Mac and Windows users of git need to update their systems ASAP

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Mac and Windows users of git need to update their systems ASAP

grampajohn
Administrator
A vulnerability has been discovered in the git client when running over a case-insensitive filesystem. This does not affect most Linux clients, since unless you are doing something pretty weird (like using a Windows filesystem), Linux filesystems are case-sensitive. It also does not affect servers, so github is unaffected.

Cheers -

John